

.banner-content .search-area {
  min-width: 690px;
  width: 100%;
}

@media (max-width: 1399px) {
  .banner-content .search-area {
    min-width: 575px;
  }
}

@media (max-width: 1199px) {
  .banner-content .search-area {
    min-width: 435px;
  }
}

.banner-content .search-area .form-inner {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 16px 25px;
  background-color: #F0F0F0;
  border-radius: 100px;
}

@media (max-width: 1199px) {
  .banner-content .search-area .form-inner {
    padding: 16px 22px;
    gap: 10px;
  }
}

.banner-content .search-area .form-inner input {
  height: unset;
  padding: 0;
  border: unset;
  padding-left: 3px;
}
.banner-content .search-area .form-inner input::placeholder {
  color: #999999;
  font-size: 16px;
  font-weight: 400;
}
@media (max-width: 1199px) {
  .banner-content .search-area .form-inner input::placeholder {
    font-size: 14px;
  }
}
.banner-content .search-area .form-inner button {
  background-color: transparent;
  border: unset;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1199px) {
  .banner-content .search-area .form-inner button svg {
    width: 16px;
    height: 16px;
  }
}
.banner-content .search-area .form-inner button svg {
  width: 20px;
  height: 20px;
}

.banner-content .search-area .form-inner .primary-btn1 {
  background-color: #FF5A5F;
  color: #FFFFFF;
  border: unset;
  padding: 10px 10px;
  border-radius: 50px;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
  width: 210px;
}